<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
?>
<?php /** @var $block \Magento\Catalog\Block\Product\Image */ ?>

<span class="product-image-container"
      style="width:<?php /* @escapeNotVerified */ echo $block->getWidth()?>px;">
    <span class="product-image-wrapper"
          style="padding-bottom: <?php /* @escapeNotVerified */ echo ($block->getRatio() * 100); ?>%;">
        <img class="product-image-photo"
             <?php /* @escapeNotVerified */ echo $block->getCustomAttributes(); ?>
             src="<?php /* @escapeNotVerified */ echo $block->getImageUrl(); ?>"
             width="<?php /* @escapeNotVerified */ echo $block->getResizedImageWidth(); ?>"
             height="<?php /* @escapeNotVerified */ echo $block->getResizedImageHeight(); ?>"
             alt="<?php /* @escapeNotVerified */ echo $block->stripTags($block->getLabel(), null, true); ?>"/></span>
</span>
